package com.xhpc.common.api.dto;

public class ChargingPileDto {

    private Long stationId;
    private String pileNo;

    public Long getStationId() {

        return stationId;
    }

    public void setStationId(Long stationId) {

        this.stationId = stationId;
    }

    public String getPileNo() {

        return pileNo;
    }

    public void setPileNo(String pileNo) {

        this.pileNo = pileNo;
    }

}
